body {
    font-size: 18px;
    
}
#wrapwrap {
    font-family: 'Ubuntu';
    font-size: 18px;

    h1, h2, h4, h5, h6 {
        font-family: 'Ubuntu';
    }
    #top_menu > li > a {
        font-family: 'Ubuntu';
    }
    .category-name {
        font-family: 'Ubuntu';
        font-size: 22px;
        text-transform: uppercase;
        font-weight: bold;
    }
    .products_pager {
        font-size: 16px;
    }
    #products_grid_before {
        > ul > li > a {
            font-size: 16px !important;
        }
        a {
            font-size: 15px !important;
        }
    }
}
.oe_product {
    section {

        h5 strong a {
            font-size: 16px;
        }
    }
}
#wrapwrap > footer {
    .container {
        p, .list-unstyled {
            font-size: 16px;
        }
    }
}



#header_search > a > span{
       // font-size: 24px;
}


@media(max-width:1024px){

    #header_search > a > span{
        //font-size:30px;
    }
}
